Bug 1260256 - [abrt] mhwaveedit: document_set_cursor_main(): mhwaveedit killed by SIGABRT
[abrt] mhwaveedit: document_set_cursor_main(): mhwaveedit killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: mhwaveedit (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jørn Lomax
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:53469c38ea5d9a8a8394f56df27...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-05 02:49 EDT by Lorenzo
Modified: 2015-12-02 13:17 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 10:14:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.02 KB, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: cgroup (190 bytes, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: core_backtrace (14.25 KB, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: dso_list (10.73 KB, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: environ (687 bytes, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: maps (55.44 KB, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: open_fds (762 bytes, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: proc_pid_status (950 bytes, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details
File: var_log_messages (29 bytes, text/plain)
2015-09-05 02:49 EDT, Lorenzo
no flags Details

  None (edit)
Description Lorenzo 2015-09-05 02:49:18 EDT
Version-Release number of selected component:
mhwaveedit-1.4.22-7.fc21

Additional info:
reporter:       libreport-2.3.0
backtrace_rating: 4
cmdline:        mhwaveedit /home/lo/Desktop/canzoni_luca/STE-000.wav
crash_function: document_set_cursor_main
executable:     /usr/bin/mhwaveedit
kernel:         3.18.9-201.rt5.1.fc21.ccrma.x86_64+rt
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 document_set_cursor_main at document.c:615
 #5 cursor_cb at document.c:303
 #6 player_stop_main at player.c:489
 #7 player_stop at player.c:496
 #8 player_play at player.c:313
 #9 document_play at document.c:336
 #10 do_play at mainwindow.c:468
 #11 mainwindow_keypress at mainwindow.c:578
 #12 _gtk_marshal_BOOLEAN__BOXED at /lib64/libgtk-x11-2.0.so.0
 #17 gtk_widget_event_internal at /lib64/libgtk-x11-2.0.so.0
Comment 1 Lorenzo 2015-09-05 02:49:22 EDT
Created attachment 1070445 [details]
File: backtrace
Comment 2 Lorenzo 2015-09-05 02:49:24 EDT
Created attachment 1070446 [details]
File: cgroup
Comment 3 Lorenzo 2015-09-05 02:49:25 EDT
Created attachment 1070447 [details]
File: core_backtrace
Comment 4 Lorenzo 2015-09-05 02:49:27 EDT
Created attachment 1070448 [details]
File: dso_list
Comment 5 Lorenzo 2015-09-05 02:49:29 EDT
Created attachment 1070449 [details]
File: environ
Comment 6 Lorenzo 2015-09-05 02:49:30 EDT
Created attachment 1070450 [details]
File: limits
Comment 7 Lorenzo 2015-09-05 02:49:34 EDT
Created attachment 1070451 [details]
File: maps
Comment 8 Lorenzo 2015-09-05 02:49:35 EDT
Created attachment 1070452 [details]
File: open_fds
Comment 9 Lorenzo 2015-09-05 02:49:36 EDT
Created attachment 1070453 [details]
File: proc_pid_status
Comment 10 Lorenzo 2015-09-05 02:49:38 EDT
Created attachment 1070454 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-11-04 05:37:51 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-12-02 10:14:27 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.